"use strict";
//  COPYRIGHT:       PrimeObjects Software Inc. (C) 2022 All Right Reserved
//  COMPANY URL:     https://www.primeobjects.com/
//  CONTACT:         developer@primeobjects.com
//
//  This source is subject to the PrimeObjects License Agreements.
Object.defineProperty(exports, "__esModule", { value: true });
exports.ARTICLE_CSS = void 0;
exports.ARTICLE_CSS = "\n    .article\n    {\n        display: flex;\n        flex-direction: column;\n    }\n\n    .article img\n    {\n        max-width: 100% !important;\n        height: auto !important;\n        margin-bottom: 30px;\n    }\n\n    .body-xs .article,\n    .body-s .article \n    {\n        display: flex;\n        flex-direction: column;\n    }\n\n    .article a\n    {\n        text-decoration: underline;\n    }\n\n    .article h1,\n    .article .h1\n    {\n        padding-top: 2em;\n        padding-bottom: 0.8em;\n        font-size: 2.4em !important;\n        font-weight: 800;\n        line-height: 1.2;\n    }\n\n    .article h2,\n    .article .h2\n    {\n        padding-top: 1.5em;\n        padding-bottom: 0.6em;\n        font-size: 1.8em !important;\n        font-weight: 600;\n        line-height: 1.2;\n    }\n\n    .article h3,\n    .article .h3\n    {\n        padding-top: 1em;\n        padding-bottom: 0.3em;\n        font-size: 1.4em !important;\n        font-weight: 500;\n        line-height: 1.2;\n    }\n\n    .article h4,\n    .article .h4\n    {\n        padding-top: 1em;\n        padding-bottom: 0.4em;\n        font-size: 1.2em !important;\n        font-weight: 500;\n        line-height: 1.2;\n    }\n\n    .article h1 code,\n    .article h1 span,\n    .article .h1 code,\n    .article .h1 span,\n    .article h2 code,\n    .article h2 span,\n    .article .h2 code,\n    .article .h2 span,\n    .article h3 code,\n    .article h3 span,\n    .article .h3 code,\n    .article .h3 span,\n    .article h4 code,\n    .article h4 span,\n    .article .h4 code,\n    .article .h4 span,\n    {\n        font-size: inherit !important;\n        font-weight: inherit !important;\n        line-height: inherit !important;\n    }\n\n    .article p,\n    .article li\n    {\n        margin-bottom: 0.6em;\n        line-height: 1.3em\n    }\n\n    .article blockquote\n    { \n        border-left: solid 3px #d9d9d9;\n        font-style: italic;\n        margin: 1em;\n        padding: 1em;\n        margin-left: 0px;\n    }\n\n    .article blockquote  p:last-child\n    { \n        margin-bottom: 0;\n    }\n\n    .article ol\n    {\n        display: block;\n        list-style-type: decimal;\n        margin-block-start: 1em;\n        margin-block-end: 1em;\n        margin-inline-start: 0px;\n        margin-inline-end: 0px;\n        padding-inline-start: 40px;\n    }\n\n    .article ul\n    {\n        display: block;\n        list-style-type: disc;\n        margin-block-start: 0;\n        margin-block-end: 0;\n        margin-inline-start: 0px;\n        margin-inline-end: 0px;\n        padding-inline-start: 40px;\n    }\n\n    \n";
// .article ol,
// .article ul
// {
//     padding: 1em 1.5em;
// }
//# sourceMappingURL=article-css.js.map