import { CSSProperties } from "react";
export type TTagBorderClass = "border-gray-100 shadow-lg" | "border-gray-100 shadow" | "border-gray-100" | "border-gray-200";
export type TTagsProps = {
    data: string[];
    selectedTags?: string[];
    maxTagLength?: number;
    tooltipColorName?: string;
    tagClassName?: string;
    tagStyle?: Record<string, any>;
    textClassName?: string;
    textStyle?: CSSProperties;
    wrapperClassName?: string;
    onClick?: (tag: string) => void;
    disableShorten?: boolean;
    borderClassName?: TTagBorderClass;
    Tooltip?: any;
};
export declare const Tags: (props: TTagsProps) => JSX.Element | null;
export default Tags;
